/* BLACK gallery */ 

/* prekryti obrazovky */
div.black_gallery_window_prekryti_obrazovky {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99998;
  width: 100%;
  height: 5000px;
  display: none;
  background: url(../images/popupWindow/galery-background-black.png) repeat left top;
}

div.black_gallery_window_hlavni {
  position: fixed;
  left: 10px;
  top: 10px;
  z-index: 99999;
  display: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  border: 2px solid #000000;
  background: #ffffff;
  font-family: Arial, "Helvetica CE", Helvetica, sans-serif;

}

div.black_gallery_window_hlavni div.gallery_window_ram {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  margin: 0;
  padding: 0;
  display: none;
}
div.black_gallery_window_hlavni:hover div.gallery_window_ram {
  display: block;
}

div.black_gallery_window_hlavni div.gallery_window_lista {
  z-index: 3;
  height: 30px;
  margin: 0;
  padding: 0;
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background: url(../images/popupWindow/galery-background-black.png) repeat left top;
}

div.black_gallery_window_hlavni div.gallery_window_lista div.gallery_window_nazev {
  padding: 5px 0 0 10px;
  margin: 0 0 0 0;
  font-size: 16px;
  line-height: 18px;
  float: left;
  display: inline;
  color: #ffffff;
}

div.black_gallery_window_hlavni div.gallery_window_lista a.gallery_window_zavrit {
  z-index: 3;
  position: absolute;
  display: block;
  right: 2px;
  top: 2px;
  width: 20px;
  height: 20px;
  margin: 0;
  padding: 0;
  background-image: url(../images/popupWindow/ikona-zavrit-black.png);
  cursor: pointer;
}

div.black_gallery_window_hlavni div.gallery_window_obsah {
  overflow: hidden;
  margin: 0;
  padding: 0;
  background: #000000;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  
}
div.black_gallery_window_hlavni div.gallery_window_obsah img {
  position: absolute;
}

div.black_gallery_window_hlavni div.gallery_window_move_left {
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  bottom: 0;
  background-image: url(../images/popupWindow/arrow-left.png);
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
}
div.black_gallery_window_hlavni div.gallery_window_move_left:hover {
  background-image: url(../images/popupWindow/arrow-left-hover.png);
}

div.black_gallery_window_hlavni div.gallery_window_move_right {
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  bottom: 0;
  background-image: url(../images/popupWindow/arrow-right.png);
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
}
div.black_gallery_window_hlavni div.gallery_window_move_right:hover {
  background-image: url(../images/popupWindow/arrow-right-hover.png);
}

div.black_gallery_window_hlavni div.gallery_window_popis {
  z-index: 3;
  height: 20px;
  margin: 0;
  padding: 0;
  font-weight: bold;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: url(../images/popupWindow/galery-background-black.png) repeat left top;
}

div.black_gallery_window_hlavni div.gallery_window_popis div.gallery_window_popis_text {
  padding: 0;
  margin: 5px 30px 0 30px;
  font-size: 12px;
  line-height: 14px;
  color: #ffffff;
  text-align: center;
}

div.black_gallery_window_hlavni div.gallery_window_popis div.gallery_window_popis_stranky {
  padding: 0;
  margin: 5px 10px 0 0;
  font-size: 12px;
  line-height: 14px;
  color: #ffffff;
  text-align: right;
  position: absolute;
  right: 0;
  top: 0;
}
/* konec BLACK */


/* WHITE gallery */ 

/* prekryti obrazovky */
div.white_gallery_window_prekryti_obrazovky {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99998;
  width: 100%;
  height: 5000px;
  display: none;
  background: url(../images/popupWindow/galery-background-black.png) repeat left top;
}

div.white_gallery_window_hlavni {
  position: fixed;
  left: 10px;
  top: 10px;
  z-index: 99999;
  display: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  border: 2px solid #888888;
  background: #ffffff;
  font-family: Arial, "Helvetica CE", Helvetica, sans-serif;

}

div.white_gallery_window_hlavni div.gallery_window_ram {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  margin: 0;
  padding: 0;
  display: none;
}
div.white_gallery_window_hlavni:hover div.gallery_window_ram {
  display: block;
}

div.white_gallery_window_hlavni div.gallery_window_lista {
  z-index: 3;
  height: 30px;
  margin: 0;
  padding: 0;
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background: url(../images/popupWindow/galery-background-white.png) repeat left top;
}

div.white_gallery_window_hlavni div.gallery_window_lista div.gallery_window_nazev {
  padding: 5px 0 0 10px;
  margin: 0 0 0 0;
  font-size: 16px;
  line-height: 18px;
  float: left;
  display: inline;
  color: #2d3840;
}

div.white_gallery_window_hlavni a.gallery_window_zavrit {
  z-index: 4;
  position: absolute;
  display: block;
  right: 2px;
  top: 2px;
  width: 20px;
  height: 20px;
  margin: 0;
  padding: 0;
  background-image: url(../images/popupWindow/ikona-zavrit-white.png);
  cursor: pointer;
}

div.white_gallery_window_hlavni div.gallery_window_obsah {
  overflow: hidden;
  margin: 0;
  padding: 0;
  background: #ffffff;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  
}
div.white_gallery_window_hlavni div.gallery_window_obsah img {
  position: absolute;
}

div.white_gallery_window_hlavni div.gallery_window_move_left {
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  bottom: 0;
  background-image: url(../images/popupWindow/arrow-left.png);
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
}
div.white_gallery_window_hlavni div.gallery_window_move_left:hover {
  background-image: url(../images/popupWindow/arrow-left-hover.png);
}

div.white_gallery_window_hlavni div.gallery_window_move_right {
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  bottom: 0;
  background-image: url(../images/popupWindow/arrow-right.png);
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
}
div.white_gallery_window_hlavni div.gallery_window_move_right:hover {
  background-image: url(../images/popupWindow/arrow-right-hover.png);
}

div.white_gallery_window_hlavni div.gallery_window_popis {
  z-index: 3;
  height: 20px;
  margin: 0;
  padding: 0;
  font-weight: bold;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: url(../images/popupWindow/galery-background-white.png) repeat left top;
}

div.white_gallery_window_hlavni div.gallery_window_popis div.gallery_window_popis_text {
  padding: 0;
  margin: 5px 30px 0 30px;
  font-size: 12px;
  line-height: 14px;
  color: #2d3840;
  text-align: center;
}

div.white_gallery_window_hlavni div.gallery_window_popis div.gallery_window_popis_stranky {
  padding: 0;
  margin: 5px 10px 0 0;
  font-size: 12px;
  line-height: 14px;
  color: #2d3840;
  text-align: right;
  position: absolute;
  right: 0;
  top: 0;
}
/* konec BLACK */
